Laravel 4 – Composer Error

Hello
There is a new version on Laravel 4. If you want to install laravel 4 in your computer now, then you have to do some extra work. If you don’t know how to install laravel in windows, then read my previous tutorial about Install Laravel 4 in Windows.

Now, today I am going to show you, if you face any more problem to install laravel composer, then what you have to do? Sometimes, you have to see the following error to install the laravel in your computer-

You need to enable the OpenSSL extension for your PHP installation

in this case, You need to enable the OpenSSL extension for your PHP installation. In your php.ini file (inC:\xampp\phpuncomment the following line:

extension=php_openssl.dll

Just remove the ; in front of it.

Once you’ve saved your changes, restart Apache, and it should work.

 

That’s it. I think now it should work for your computer. Thanks for reading.

 

 

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s